
stations: 
  - Bhootnath (n7944687362)
  - Patliputra Bus Terminal (n13234324356)
  - Zero Mile (n7944685821)

transfers: 

routes: 
  - 
    type: subway
    ref: 2
    name: 'Blue Line: Bhootnath ↔ New ISBT'
    colour: '#4169e1'
    station_count: 3
    stations: 
      - Patliputra Bus Terminal
      - Zero Mile
      - Bhootnath

    itineraries: 
      r19717508: 
        - Patliputra Bus Terminal (n13234324356)
        - Zero Mile (n7944685821)
        - Bhootnath (n7944687362)

      r19717509: 
        - Bhootnath (n7944687362)
        - Zero Mile (n7944685821)
        - Patliputra Bus Terminal (n13234324356)



